Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Entity Framework 6
Source: https://github.com/dotnet/ef6
Files-Excluded: .github

Files: *
Copyright: Copyright (c) 2020, Microsoft Corporation
License: Apache-2.0

Files: debian/*
Copyright: © Лаборатория 50, 2020 <team@lab50.net>
License: GPL-3+
